# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.24
pkgname = extra-cmake-modules
pkgbase = extra-cmake-modules
pkgver = 5.63.0-2
pkgdesc = Extra CMake modules
url = https://projects.kde.org/projects/kdesupport/extra-cmake-modules
screenshot = 
builddate = 1571574744
packager = totte <totte@chakralinux.org>
size = 1865728
arch = x86_64
gitrepo = core
gitfolder = extra-cmake-modules
license = LGPL
depend = cmake
makedepend = qt5-tools
makedepend = python3-sphinx
